CCX version 5.0.1 compatility with CUCM 7.1

Answered Question
Nov 27th, 2009

Hi, does any know whether ccx 5.0.1 will work ok with CUCM 7.1

and if so is it supported  by Cisco.

Regards Dominic

I have this problem too.
0 votes
Correct Answer by Chris Deren about 7 years 1 week ago

It is not supported, reference this doc for supported deployments:

http://www.cisco.com/en/US/docs/voice_ip_comm/cust_contact/contact_center/crs/express_compatibility/matrix/crscomtx.pdf

however it will probably work (I would not recommed running it though) as during a recent upgrade of CM to version 7.1.3 it continued to work with UCCX 5.0 before I upgraded it to version 7.0.1 sr4 as well.

HTH, please rate all posts!

Chris

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
Chris Deren Sun, 11/29/2009 - 09:03

It is not supported, reference this doc for supported deployments:

http://www.cisco.com/en/US/docs/voice_ip_comm/cust_contact/contact_center/crs/express_compatibility/matrix/crscomtx.pdf

however it will probably work (I would not recommed running it though) as during a recent upgrade of CM to version 7.1.3 it continued to work with UCCX 5.0 before I upgraded it to version 7.0.1 sr4 as well.

HTH, please rate all posts!

Chris

Actions

This Discussion